Package twisted :: Package protocols :: Module pcp

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.pcp

Producer-Consumer Proxy.

Classes
`BasicProducerConsumerProxy` | I can act as a man in the middle between any Producer and Consumer.
`ProducerConsumerProxy` | ProducerConsumerProxy with a finite buffer.

Variable Summary
`str` | `__version__`
`int` | `False`
`tuple` | `StringTypes`
`int` | `True`

Variable Details

### __version__

  Type:
    `str`
  Value:

        '1.1'

### False

  Type:
    `int`
  Value:

        0

### StringTypes

  Type:
    `tuple`
  Value:

        (<type 'str'>, <type 'unicode'>)

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:16:46 2003 | http://epydoc.sf.net